form
{
  margin: 0px auto;
}
td
{
  font-weight: normal;
  font-size: 9pt;
}
body
{
  margin: 0 0 0 0;
  padding: 0;
  text-align: center;
  font-weight: normal;
  font-size: 9pt;
  color: black;
  font-family: Verdana !important;
  background-color: White;
  horiz-align: center;
}

#container
{
  display: block;
  height: auto;
  position: relative;
  width: 1020px;
}

#pageHeader
{
  height: 50px;
  width: 100%;
  overflow: hidden;
}
h1
{
  color: #f17b1a;
  text-align: left;
}

.content_table
{
  border: 0px;
  width: 100%;
}

#leftNavigation
{
  width: 190px;
  float: left;
  background-color: #eeeeee; /*background-color:#f28226;*/
  text-align: left;
  overflow: hidden; /* padding-bottom:5px;*/
}

#leftNavigation a, #leftNavigation span
{
  text-decoration: none;
  color: #c8610d;
  display: block;
  border-bottom: 1px solid #888888;
}
#leftNavigation a:hover, #leftNavigation span:hover
{
  background-color: #cccccc;
}
#leftNavigation ul
{
  margin: 0px;
  padding: 0px;
}
#leftNavigation ul.treeview
{
  padding: 5px 0px;
}
#leftNavigation ul li
{
  margin: 0px;
  padding: 0px;
}

#leftNavigation .menuItem
{
  display: block;
  padding-top: 5px;
  padding-bottom: 5px;
}
#leftNavigation .menuItemDepth1
{
  width: 174px;
  font-size: 13px;
  font-weight: bold;
  padding-left: 15px;
}
#leftNavigation span.menuItemDepth1
{
  /*text-decoration:underline;*/
}
#leftNavigation .menuItemDepth2
{
  width: 164px;
  font-size: 13px;
  padding-left: 25px;
  font-style: italic;
  font-weight: bold;
}
.menuItemLi2 .menuItemDepth3
{
  width: 154px;
  padding-left: 25px !important;
}
.menuItemDepth3
{
  font-size: 12px;
  padding-left: 25px;
}
#leftNavigation .menuItemDepth4
{
  width: 164px;
  font-size: 12px;
  padding-left: 35px;
}
.menuItemDepth4
{
  font-size: 12px;
  padding-left: 35px;
}
.treeview .menuItemLi2 .hitarea
{
  margin-left: 0px !important;
}

#leftNavigation ul li.menuItemLi1
{
  margin-top: 3px;
}

#leftNavigation .selected
{
  background-color: #cccccc;
}

.leftNavigationTop
{
  width: 100%;
  height: 6px;
  background-image: url(Img/left_menu_top.gif);
}
.leftNavigationBotton
{
  width: 100%;
  height: 6px;
  background-image: url(Img/left_menu_botton.gif);
}

/*ak by sme nechceli logo Wustenrot na stranke, tak v .headerLogo pouzit toto: background-image: url(Img/logo-blank.png);*/

.headerLogo 
{
  height: 50px;
  width: 200px;
  background-image: url(Img/logo-blank.png);
  background-repeat: no-repeat;
  float: left;
  cursor: pointer;
}
.headerText
{
  width: 400px;
  float: left;
  padding: 18px 0px 0px 0px;
  text-align: center;
  text-align: center;
}
.headerText h2
{
  color: #f17b1a;
  font-size: 25px;
  float: left;
  margin: 0px;
  padding: 0px;
}
.headerLoginInfo
{
  float: right;
  padding: 18px 20px 0px 20px;
}
.loginDescription
{
}
.loginName
{
  color: #eb7328;
  font-weight: bold;
}

h2
{
  color: #f17b1a;
  font-size: 17px;
  margin: 0px;
  padding: 0px;
}

#pageContent
{
  display: block;
  float: left;
  height: auto;
  width: 820px;
  padding-left: 5px;
  padding-top: 5px;
  padding-right: 2px;
  padding-bottom: 5px;
  border-top: 2px solid #eeeeee;
  border-right: 1px solid #eeeeee;
}

#pageContentInner
{
  width: 100%;
  height: 100%; /*overflow:hidden;*/
}

#pageFooter
{
  text-align: center;
  background-color: #dddddd;
  margin: 0px auto;
  padding: 15px 20px;
  display: block;
  clear: both;
  color: #555555;
}
#pageFooter a
{
  color: #cb7d40;
}

input[type=text], input[type=select], select
{
  border: 1px inset #aaaaaa;
  height: 20px;
}
input[type=text], input[type=select]
{
  height: 16px;
}

.editText
{
  font-size: 9pt;
  color: #333;
  text-align: left;
  padding: 5px;
}

.editTextKalkulator
{
  font-size: 10pt;
  color: #333;
  text-align: left;
  padding: 3px;
  color: #4c4c4c;
  font-weight: bolder;
  font-family: Sans-Serif;
}

.editTextKalkulatorWhite
{
  font-size: 10pt;
  color: #333;
  text-align: left;
  padding: 5px;
  color: #4c4c4c;
  font-family: Sans-Serif;
  background-color: #F7F7F7;
  border: 2px;
  border-color: Black;
}


.editTextKalkulatorSmallText
{
  font-size: 8pt;
  color: #333;
  text-align: left;
  padding: 5px;
  color: #4c4c4c;
  font-weight: bolder;
  font-family: Sans-Serif;
}





.editButton, .editButtonNoLine
{
  padding-right: 5px;
  margin-left: 4pt;
  vertical-align: bottom;
  height: 30px;
  text-align: right;
}
.editButton
{
  border-top: #aaaaaa 1px solid;
}

.editInput
{
  padding: 0px 5px;
  text-align: left;
}

.editInputOrangeKalulator
{
  padding: 0px 5px;
  text-align: left;
  font-size: 10pt;
  color: #ff5d27;
  font-weight: bold;
}

.editInputCap
{
  padding: 0px 5px;
  text-align: left;
  text-transform: uppercase;
}

.align_right
{
  text-align: right;
}
.align_left
{
  text-align: left;
}
.align_center
{
  text-align: center;
}
.required
{
  background-color: #ffffcc;
}
.readonly
{
  background-color: #dddddd;
}



/*button*/
.buttonDefault
{
  border: 0 none;
  cursor: pointer;
  font-weight: bold;
  padding: 0 10px 0 10px;
  text-align: center;
  height: 25px;
  line-height: 30px;
  width: auto;
}

.buttonDefault
{
  background: transparent url( Img/btn_right.png ) no-repeat scroll right top;
  clear: left;
  font-size: 0.8em;
}

.buttonReadOnly
{
  background: transparent url( Img/btn_right_disabled.png ) no-repeat scroll right top;
  clear: left;
  font-size: 0.8em;
}


.buttonDefault div
{
  display: block;
  padding: 0 10px 0 10px;
  position: relative;
  white-space: nowrap;
  height: 25px;
  line-height: 25px;
  font-weight: bold;
  font-size: 13px;
}

.buttonDefault div
{
  background: transparent url(Img/btn_left.png ) no-repeat scroll left top;
  color: #FFFFFF;
}

.buttonReadOnly div
{
  background: transparent url(Img/btn_left_disabled.png ) no-repeat scroll left top;
  color: #dddddd !important;
}

.buttonDefault:hover
{
  background-position: 100% -25px;
}

.buttonDefault:hover div
{
  background-position: 0% -25px;
}

.buttonDefault::-moz-focus-inner
{
  border: none;
}

.buttonDefault
{
  display: inline;
  margin-left: 2px;
  margin-right: 2px;
  min-width: 80px;
}
/*end button*/


.separeLineProSpor
{
  background: transparent url(Img/separe_link_proSpor.png) no-repeat;
  height: 13px;
}

.startTriangleKalk
{
  background: transparent url(Img/kalkulator_troj.png) no-repeat;
  height: 18px;
  position: relative;
  display: block;
}

.sliderTopLayerKalk
{
  background: #ff5d27;
  height: 5px;
}

.sliderBottomLayerKalk
{
  background: #ffffff;
  height: 5px;
}

.buttonProFinance
{
  cursor: pointer;
  display: block;
  position: relative;
  font-weight: bold;
  border: 0;
  background-position: 100%;
  white-space: nowrap;
  height: 35px;
  line-height: 35px;
  font-weight: bold;
  font-size: 13px;
  background: transparent url(Img/btn_left_profinance.png ) no-repeat scroll right top;
  color: White;
  border-left-width: 15px;
  background-size: cover;
}

.buttonProFinance:hover
{
  border: 1px; /* background  : transparent url( Img/btn_left_profinance_disabled.png ) no-repeat scroll right top;*/
}

.buttonProFinance::-moz-focus-inner
{
  border: none;
}

.buttonResult
{
  margin-left: -20px;
}

.buttonProFinanceDisabled
{
  display: block;
  cursor: pointer;
  position: relative;
  font-weight: bold;
  border: 0 none;
  background-position: 100%;
  white-space: nowrap;
  height: 35px;
  line-height: 35px;
  font-weight: bold;
  font-size: 13px;
  color: White;
  border-left-width: 15px;
  background-size: cover;
  background-color:silver;
}

.tbBtnEnabled {
  background: transparent url(Img/btn_left_profinance_disabled.png ) no-repeat scroll right top;
  vertical-align: central;
  width: 300px;
  height: 50px;
}



.buttonProFinanceDisabled:hover
{
  background: transparent url( Img/btn_left_profinance.png ) no-repeat scroll right top;
  background-size: cover;
}




.buttonProFinanceNext90
{
  width: 90%;
}



.buttonProFinanceNext
{
  display: inline;
  cursor: pointer;
  margin-left: 2px;
  margin-right: 2px;
  padding: 0 10px 0 10px;
  position: relative;
  white-space: nowrap;
  height: 25px;
  line-height: 25px;
  font-weight: bold;
  font-size: 14px;
  background: transparent url(Img/btn_left_profinance.png ) no-repeat scroll left top;
  border: 0 none;
  color: White;
  background-size: cover;
}

.buttonProFinanceNext:hover
{
  /* background: transparent url( Img/btn_left_profinance.png ) no-repeat scroll right top;*/
}

.buttonProFinanceNext:hover div
{
  /*background-position: 0% -25px;*/ /*  background: transparent url(Img/btn_left_profinance.png ) no-repeat scroll left top;   color: #FFFFFF;*/
}


.buttonAccessKeyChar
{
  /*color:#6d3007;*/
}

.buttonMarkAsDefault div
{
  /*text-decoration:underline;*/
}

.chyba
{
  border-right: red 2px solid;
  border-top: red 2px solid;
  font-weight: normal;
  font-size: 9pt;
  border-left: red 2px solid;
  color: red;
  border-bottom: red 2px solid;
  background-color: yellow;
  text-align: left;
  cursor: default;
}
.zoznamchyb
{
  font-weight: normal;
  font-size: 9pt;
  color: red;
  cursor: default;
}
.sprava
{
  border-right: #005f99 1px solid;
  border-top: #005f99 1px solid;
  font-weight: normal;
  font-size: 9pt;
  border-left: #005f99 1px solid;
  color: black;
  border-bottom: #005f99 1px solid;
  background-color: #ffffcc;
  text-align: left;
  width: 100%;
}

.neplatne
{
  font-size: 8pt;
  color: #9b9b9b;
  font-style: italic;
}
.panel_select_button
{
  /*	border-right: #181873 1px solid; 	border-top: #9c9ca5 1px solid; 	background-image: url(img/btnback.gif); 	border-left: #9c9ca5 1px solid; 	border-bottom: #181873 1px solid;   background-color: #9fc6f4;*/
}

.waitingdiv
{
  display: none;
  width: 187px;
  max-height: 60px;
  background-color: #fbab77;
  padding: 15px 0px;
}

.pageMainHeader
{
  width: 100%;
}
.pageMainHeaderTop
{
  width: 100%;
  height: 5px;
  float: left;
}
.pageMainHeaderTopLeft
{
  width: 10px;
  height: 100%;
  float: left;
  background-image: url(Img/header_Main_left.png);
}
.pageMainHeaderTopRight
{
  width: 10px;
  height: 100%;
  float: right;
  background-image: url(Img/header_Main_right.png);
}
.pageMainHeaderTopMiddle
{
  height: 100%;
  margin: 0px 10px;
  background: url(Img/header_Main_middle.png) repeat-x;
}
.pageMainHeaderBotton
{
  height: 20px;
  width: 100%;
  background-image: url(Img/header_content.png);
  background-repeat: repeat-x;
  float: left;
}
.pageMainHeaderBottonContent
{
  height: 100%;
  width: 770px;
  padding: 0px 0px 0px 15px;
  float: left;
  color: White;
  text-align: left;
}
.pageMainHeaderBottonContent h2
{
  font-size: 14px;
  text-align: left;
  padding: 0px;
  margin: 0px;
  display: inline;
  color: White;
  float: left;
}
.pageMainHeaderBottonHelpLink
{
  float: right;
  margin-right: 10px;
}
.pageMainContent
{
  float: left;
  width: 100%;
  text-align: left;
  padding-top: 5px;
}
.pageMainHeaderHelpLink
{
}

.pageGroup
{
  width: 100%;
  overflow: hidden;
}
.pageGroupHeader
{
  float: left;
  width: 100%;
  background-color: #fb9d60;
  color: White;
  padding: 1px 0px;
}
.pageGroupHeaderContent
{
  padding: 0px 15px 0px 15px;
}
.pageGroupHeaderContent h3
{
  font-size: 13px;
  text-align: left;
  padding: 0px;
  margin: 3px 0px 0px 0px;
  display: inline;
  float: left;
}
.pageGroupDelimiter
{
  background-color: #dddddd;
  height: 4px;
  width: 100%;
  float: left;
}
.pageGroupContent
{
  float: left;
  width: 100%;
}
.pageGroupFooter
{
  clear: both;
}
table.contentTable
{
  table-layout: fixed;
  width: 100%;
}
table.contentTable > th, table.contentTable > tbody > tr > th, table.contentTable > thead > tr > th, div.headText
{
  background-color: #dddddd;
  border-left: 1px solid #cfcfcf;
  padding: 2px 4px;
  text-align: left;
}
table.contentTableTopButton > tbody > tr > td
{
  padding-bottom: 5px;
  padding-top: 2px;
  padding-left: 5px;
}
table.contentTable > td span
{
  display: block;
  min-height: 15px;
}
table.contentTable > tr > td span
{
  display: block;
  min-height: 15px;
}

table.headerTable td
{
  font-size: 8pt;
}
.editTextHeader
{
  text-align: right;
  color: #333;
}

/*messagebox start*/

.messageBox
{
  border: 2px solid #f68733;
  background-color: yellow;
}

.msgBoxHeader
{
  padding: 8px;
  font-weight: bold;
  text-align: left;
  color: #f68733;
}

.msgBoxMessPan
{
  font-weight: normal;
  font-size: 10pt;
  color: black;
  font-family: Verdana;
  text-align: left;
  background-color: White;
}

.msgBoxMessPan div ul
{
  margin: 0px;
}

.msgBoxMessPan li
{
  padding: 5px 8px 5px 8px;
}

.msgBoxErrPan
{
  font-weight: normal;
  font-size: 10pt;
  color: red;
  font-family: Verdana;
  text-align: left;
  cursor: default;
  background-color: #ffb871;
}

.msgBoxErrPan div ul
{
  margin: 0px;
  padding: 0px;
}

.msgBoxErrPan li
{
  padding: 5px 8px 5px 8px;
}

.msgBoxWarPan
{
  font-weight: normal;
  font-size: 10pt;
  color: red;
  font-family: Verdana;
  text-align: left;
  cursor: default;
  background-color: #ffff6c;
}

.msgBoxWarCb
{
  padding: 5px 8px 5px 8px;
}

.msgBoxWarText div ul
{
  margin: 0px;
}

.msgBoxWarText li
{
  padding: 5px 8px 5px 8px;
}

.msgSumPan
{
}

.msgValSum
{
  font-family: Verdana;
  font-weight: normal;
  font-size: 10pt;
  color: red;
  text-align: left;
  cursor: default;
}

.msgValSum div ul
{
  margin: 0px;
  padding: 0px;
}

.msgValSum li
{
  background-color: yellow;
  padding: 5px 8px 5px 8px;
  list-style: disc inside;
}

/*messagebox end*/

input[type=text].focused
{
  background-color: #f3caab !important;
}
textarea.focused
{
  background-color: #f3caab;
}

.textBox
{
  width: 100%;
}
.textBox td.contentCell
{
  padding-right: 4px;
}
.textBoxNumeric input[type=text]
{
  text-align: right;
}

.rightBox input[type=text]
{
  text-align: right;
}

input[type=text].textBoxInner
{
  width: 100%;
}

input[type=text].textBoxInnerKalkulator
{
  text-align: left;
  padding-left: 5px;
  border: 0px;
  line-height: 25px;
}

textarea.textBoxInner
{
  width: 100%;
}


.validatorCell
{
  width: 13px;
  padding-left: 2px;
}
td.contentCell
{
  padding: 0px;
}

.timeText
{
  width: 18px;
}
/*table.dateTime td{padding:0px;}*/
table.time .timeTextHours, table.time .timeTextMinutes, table.time .timeTextSeconds
{
  width: 32px !important;
}
.datePickerRequired, .datePickerRequired input
{
  background-color: #ffffcc !important;
}
.datePickerReadOnly, .datePickerReadOnly input
{
  background-color: #eeeeee !important;
}

.date .dxeButtonEdit
{
  width: 100px !important;
  border: 0px !important;
}

.date .dxeEditArea 
{
  width: 76px;
  font-family: Verdana !important;
  font-size: 9pt !important;
}

.dxeButtonEdit .dxic input 
{
  border: 1px inset #aaaaaa !important;
  height: 16px;
  padding-left: 2px !important;
  font-size: 9pt !important;
}

.dxeEditArea .dxic input 
{
  font-size: 9pt !important;
}

.dxeEditArea {
  font-size: 9pt !important;
}

.dxeButtonEdit .dxic 
{
  padding: 0px !important;
}
.dxeButtonEditButton .dxbebt
{
  height: 15px;
  width: 15px !important;
}
/*.dxeButtonEditButton .dxbebt .dx { background-image:url('Img/kalendar.gif')}
.dxeButtonEditButton .dxbebt img {display:none; }*/
.dxeButtonEditButton
{
  background-image: none !important;
  background-color: transparent !important;
  padding: 0px 0px 0px 0px !important;
  border: 0px !important;
}

select, input, textarea, button, keygen
{
  font-family: Verdana;
  font-size: 9pt;
}

.dxeCalendarDay, .dxeCalendarHeader, .dxeCalendarDayHeader, .dxeCalendarWeekNumber, .dxeCalendarHeader td.dxe, .dxbebt td.dx
{
  font-family: Verdana !important;
}

td.tinyCell
{
  padding: 0px !important;
}
.dropDownListWidth
{
}
.dropDownListInnerWidt
{
}
.dropDownListWidth select:focus
{
  width: auto !important;
}
.dropDownListInnerWidth select:focus
{
  width: auto !important;
}


.dropDownList
{
  width: 100%;
}
.dropDownListInner
{
  width: 100%;
  float: left;
}
/*.dropDownList select {width:100%; margin-right:0px;}*/
.hhls
{
  height: 1px !important;
  padding: 0px !important;
  margin: 0px !important;
  border: 0px !important;
  visibility: hidden;
  float: right;
  width: 100%;
}

tr.zvyrazneny_riadok td
{
  background-color: #e2e2e2;
}

tr.zvyrazneny_riadok_simulacia td
{
  background-color: #e2e2e2;
}

tr.riadok_simulacia td
{
  /*background-color: #FFFFF4*/
}
tr.riadok_simulacia_2 td
{
  background-color: #f7f7f7;
}

table.tabulka_simulacie_vyse_uveru
{
  border: 1px solid #cfcfcf;
}

table.tabulka_simulacie_vyse_uveru_vys {
  border: 1px solid #cfcfcf;
  width: 100%;
}

table.tabulka_simulacie_vyse_uveru_vys tbody {
    width: 100%;
}

table.zvyrazneny_kazdy_druhy_riadok tr:nth-child(odd) 
{
  color: #000;
  background: #FFF
}

table.zvyrazneny_kazdy_druhy_riadok tr:nth-child(even)
{
  color: #000;
  background: #CCC
}

.obsah_zeleny
{
  color: #00A35C !important;
}
.obsah_cerveny
{
  color: #E41B00 !important;
}
.obsah_zvyraznene
{
  font-weight: bold !important;
}

.editTextSim
{
  font-size: 8pt;
  color: #333;
  text-align: right;
  padding: 2px;
}
.editInputSim
{
  padding: 0px 5px;
  text-align: left;
}
.hypotecniUverResult
{
  font-weight: bold;
  color: #eb7328;
  font-size: 11pt;
}

/*tabs*/
.tabs
{
  background: #ffffff;
}
.tabs .ui-widget-header
{
  background: #ffffff !important;
  border: 0px !important;
}
.tabs .ui-corner-all
{
}
.tabs .ui-tabs .ui-tabs-panel
{
  padding: 0px 0px !important;
}
.tabs-panel {
    padding: 0px 0px !important;
}
.tabs .ui-tabs-active
{
  background-color: #fb9d60 !important;
}
.tabs .ui-state-active
{
  background-image: none !important;
}
.tabs .ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited
{
  color: #FFFFFF !important;
}
.tabs .tabContent
{
  margin-left: 0px;
  padding: 15px 0px;
  background: url(Img/tabs_background.gif) repeat-x;
}


/*.tabs .ui-tabs .ui-tabs-nav li{top:0px !important;}*/
/*end tabs*/

.infoHeaderText
{
  padding-top: 10px;
}

.PoskodenyImg, .PoskodenyFocusImg, .KlientImg, .KlientFocusImg, .PoradcaImg, .PoradcaFocusImg, .SpolupracovnikImg, .SpolupracovnikFocusImg
{
  cursor: pointer;
}

.SI-FILES-STYLIZED label.cabinet
{
  font-weight: bold;
  font-family: Verdana, Arial, Sans-Serif;
  font-size: 0px;
  margin: 0px;
  vertical-align: middle;
  height: 23px;
  width: 63px;
  background-image: url('Img/disk.png');
  background-repeat: repeat-x;
  border: solid 1px #bebebe;
  display: block;
  overflow: hidden;
  cursor: pointer;
}

.SI-FILES-STYLIZED label.cabinet:hover
{
  border: solid 1px #000000;
}

.SI-FILES-STYLIZED label.cabinet input.file
{
  position: relative;
  height: 100%;
  width: auto;
  opacity: 0;
  -moz-opacity: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  cursor: pointer;
}

.wrapPopUpPanel
{
  padding: 0px;
  z-index: 5;
}

.popupDiv
{
  display: inline;
  font-weight: normal;
}

.pupUpTriggerImage
{
  cursor: pointer;
}

.errorMsg
{
  color: #BA0606;
  border-color: #BA0606;
  border-width: 1px;
  border-style: solid;
  border-top-width: 1px;
  background-color: #FCF1CD;
  width: 350px;
  padding-top: 8px;
  padding-bottom: 4px;
  padding-left: 4px;
}
.errorMsg ul
{
  list-style-image: inherit;
  list-style-type: disc;
  list-style-position: inside;
  margin-bottom: 5px;
}

.errorMsg li
{
  margin-left: 10px;
  margin-bottom: 2px;
}

.popupMsg
{
  color: black;
  border-color: black;
  border-width: 1px;
  border-style: solid;
  border-top-width: 1px;
  background-color: #FCF1CD; /* width: 300px; */
  padding: 4px;
  text-align: left;
  font-size: 9pt;
}

.popupMsg a
{
  color: #0075b0;
  text-decoration: underline;
}
.popupMsg a:hover
{
  text-decoration: none;
}

.slider_handle
{
  color: #BA0606;
}

.slider_rail
{
}

.pscInfoKalkulator
{
  color: #666680;
  font-size: 7pt;
  padding-left: 20px;
  text-align: left;
}

.cisloSmlouvyKalkulator
{
  color: #666680;
  font-size: 7pt;
  padding-left: 20px;
}


table.tabulka_simulacie_pro_finance
{
  border: 5px solid #cfcfcf;
  background-color: #FAFAFA;
}

table.tabulka_kalkulator_pro_finance
{
  background-color: #FAFAFA;
  margin-left: 15px;
  padding: 0px 20px 20px 15px;
  background-color: #e9e9e9;
}

.fraudLogoGreen 
{
  background-image: url(Img/Kocour-Green.png);
  background-repeat: no-repeat;
  float: none;
  cursor: pointer;
}

.fraudLogoRed 
{
  background-image: url(Img/Kocour-Red.png);
  background-repeat: no-repeat;
  float: none;
  cursor: pointer;
}

.suhlas-tabulka-none {
  border: 0px solid red;
}

  .suhlas-tabulka-none td:nth-child(n) {
    border: 0px solid red;
  }

table.suhlas-tabulka-none-prehlad tr:nth-child(n) {
  color: #000;
  background: #CCC
}

table.suhlas-tabulka-moneta-prehlad tr:nth-child(n) {
  color: #000;
  background: #CCC
}


.suhlas-tabulka-none td {
  border: 2px solid white;
}

.suhlas-tabulka-moneta {
  border: 2px solid black;
}

  .suhlas-tabulka-moneta td {
    border: 2px solid black;
  }


.suhlas-tabulka {
  border: 2px solid black;
}

.suhlas-tabulka td {
  border: 2px solid black;
}

.suhlas-tabulka td:nth-child(1) {
  background-color: #FB9D60;
}

.odelovac {
  color: black;
  background-color: black;
  height: 1px;
}

.suhlasMonetaText {
  text-align: justify;
}


.pwdRed {
  border: 2px solid red;
  border-radius: 4px;
}

.pwdOrange {
  border: 2px solid orange;
  border-radius: 4px;
}

.pwdGreen {
  border: 2px solid green;
  border-radius: 4px;
}
